#u75
{
	background-color: #373737;
	position: fixed;
}

#u76
{
	background-color: #98C21E;
	position: fixed;
}

#u81-4
{
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 30px;
	font-family: filson-pro, sans-serif;
	font-weight: 100;
	position: fixed;
}

#u80-4
{
	background-color: transparent;
	line-height: 36px;
	color: #98C21E;
	font-size: 30px;
	font-family: filson-pro, sans-serif;
	font-weight: 400;
	position: fixed;
}

#u78
{
	overflow: hidden;
	position: fixed;
}

#u631-4,#u640-4
{
	background-color: transparent;
	line-height: 17px;
	text-align: center;
	position: fixed;
}

#u77,#u634,#u638,#u637
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u635-4
{
	background-color: transparent;
	line-height: 17px;
	position: fixed;
}

#u633,#u639,#u636
{
	background-color: transparent;
	position: fixed;
}

#u633:hover,#u639:hover,#u636:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
}

#u111
{
	background: transparent url("../images/pin-stripe-pattern.png") repeat left top;
}

#u88
{
	background-color: #7F7F7F;
}

#u88_align_to_page
{
	position: relative;
}

#u98-4,#u97-4,#u96-4
{
	background-color: transparent;
	line-height: 24px;
	color: #C8C8C8;
	position: relative;
}

#u108,#u107,#u106
{
	background-color: #C8C8C8;
	position: relative;
}

#u101-6,#u100-5,#u99-4,#u104-5,#u103-5,#u102-4,#u105-4
{
	background-color: transparent;
	line-height: 14px;
	position: relative;
}

#u91
{
	background-color: transparent;
	position: relative;
}

#u89,#u93
{
	overflow: hidden;
	position: relative;
}

#u109,#u110
{
	position: relative;
	background: transparent url("../images/pin-stripe-pattern.png") repeat left top;
}

.hidpi #u111,.hidpi #u109,.hidpi #u110
{
	background-image: url("../images/pin-stripe-pattern_2x.png");
	background-size: 40px 40px;
}

#u95-4
{
	background-color: transparent;
	line-height: 12px;
	color: #C8C8C8;
	text-align: center;
	font-size: 10px;
	position: relative;
}

